hxt-9.3.1.22: A collection of tools for processing XML with Haskell.

Copyright | Copyright (C) 2005 Uwe Schmidt
License | MIT
Maintainer | Uwe Schmidt (uwe@fh-wedel.de)
Stability | experimental
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.XML.HXT.Arrow.GeneralEntitySubstitution

Description

general entity substitution

Synopsis

- processGeneralEntities :: IOStateArrow s XmlTree XmlTree

# Documentation

processGeneralEntities :: IOStateArrow s XmlTree XmlTree #

substitution of general entities

input: a complete document tree including root node